
.tk-m-2{
    width: 350px;
    height: 50px;
}
.tk-m-2 .wToggle .icon-bar span {
    background: #fff;
}

.tk-m-2 .wToggle {
    cursor: pointer;
    height: 50px;
    justify-content: flex-end;
    display: flex;
    width: 100%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.tk-m-2 .bg-block {
    background: rgba(2,2,58, 0.6784313725490196);
}

.tk-m-2 .wToggle .icon-bar {
    z-index: 15;
    margin: auto;
}

#siteContainer .tk-m-2 .wNavbar {
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 50px;
    position: absolute;
    z-index: 15;
    top: 56px;
}

.tk-m-2 a {
    color: #fdfdfd;
    text-decoration: none !important;
}

.tk-m-2 .wMenu.togNone {
    display: table;
}
/*
.tk-m-2 .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #02021e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.tk-m-2  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.tk-m-2  .sidenav a:hover {
    color: #f1f1f1;
}

.tk-m-2 .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
} */

.tk-t-3{
    width: 600px;
    height: 180px;
}

.tk-t-3 .block {
    padding: 16px;
}

.tk-t-3 .bg-block {
    background: #6d0815;
}

/* .tk-t-3 .block1 {
    padding: 16px;
} */
.tk-t-3  .text{
    color: #ffffff;
    font-family: "Questrial";
    font-size: 2.5em;
    text-align: center;
}

.tk-p-4{
    width: 600px;
    height: 415px;
}

.tk-p-4 .bg-block{
    background: #6d0815;
}

.tk-p-4 .block{
    padding: 8px;
}

.tk-p-4  .text{
    color: #ffffff;
    font-family: "Questrial";
    font-size: 1em;
}

.tk-p-4  .text1{
    color: #fff;
    font-family: "Questrial";
    font-size: 1em;
}

.tk-p-4  .block-text {
  padding: 16px;
  text-align: center;
}

.tk-p-4  .layout-tbc {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.tk-p-4  .block-tbc {
  /* display: table-cell;
  width: 40%; */
  display: table-cell;
    width: 2%;
}


.tk-p-4  .block-text1 {
  /* padding: 8px 16px 16px 16px; */
    text-align: center;
}

.tk-p-4  .box-price{
    display: inline-flex;
}

.tk-p-4  .dprice{
    color: #fff;
    font-family: "Questrial";
    text-decoration: line-through;
    font-size: 1.1em;
}

.tk-p-4  .price{
    color: #fff;
    font-family: "Questrial";
    margin-left: 8px;
    font-size: 1.2em;
}

.tk-p-4  .block-in {
  padding: 10px 0;
}

.tk-p-4  .block-more{
    text-align: center;
}

.tk-p-4  .more{
    color: #fff;
    font-family: "Questrial";
    display: inline-block;
    text-align: center;
    border-style: solid;
    border-radius: 8px;
    padding: 14px;
    font-weight: bold;
    /* margin: 3em 1em 1em 1em; */
}

.tk-p-4  .more:hover{
    transform: scale(0.8);
}


@media (max-width:989px) {
  .tk-p-4  .block{
    margin-bottom: 8px;
  }
}


.tk-t-6{
    width: inherit;
    height: 67px;
}

.tk-t-6 .block{
    padding: 8px 14px;
}

.tk-t-6 .text ul{
    color: #000;
    font-size: 1.8em;
    padding: 0.2em;
    font-weight: bold;
    font-family: "Questrial";
    list-style: none;
    padding: 0;
    text-align: center;
    display: block;
}

.tk-t-6 .text li{
    display: inline-block;
    width: 25%;
}

.tk-t-6 .text li:hover{
    transform: translateX(-3px);
    background-image: linear-gradient(to right, #132ad8 , #f39c9c);
    border-radius: 8px;
    color: #fff;
}

.tk-p-7{
    width: inherit;
    height: 685px;
}

.tk-p-7 .block{
    padding: 8px;
}

.tk-p-7 .block-in{
    padding: 8px;
}

.tk-p-7 .block1 {
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px;
}

.tk-p-7 .img{
    text-align: center;
    border-radius: 8px;
}

.tk-p-7 .block-txt{
    padding: 16px;
    text-align: center;
}

.tk-p-7 .text{
    font-size: 1.4em;
    font-weight: bold;
    font-family: "Questrial";
}

.tk-p-7 .text1{
    color: #979595;
    font-family: "Questrial";
}

.tk-p-7 .block2{
    text-align: center;
}

.tk-p-7 .box-price{
    display: inline-flex;
}

.tk-p-7 .dprice{
    text-align: center;
    color: #979595;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 1em;
}

.tk-p-7 .price{
    text-align: center;
    color: #979595;
    margin-left: 8px;
    font-weight: bold;
    font-size: 1.2em;
}

.tk-p-7 .more {
    background: linear-gradient(to right, #132ad8,#f39c9c);
    border-radius: 8px;
    color: #000;
    display: inline-block;
    font-size: 2em;
    padding: 3px;
    text-decoration: none;
    width: 100%;
}

.tk-p-7 .more:hover{
    animation: swing 1s ease;
    animation-iteration-count: 1;
}

@keyframes swing {
    15% {
    transform: translateX(5px);
    }
    30% {
    transform: translateX(-5px);
    }
    50% {
    transform: translateX(3px);
    }
    65% {
    transform: translateX(-3px);
    }
    80% {
    transform: translateX(2px);
    }
    100% {
    transform: translateX(0);
    }
}

.tk-p-7 .more a {
    background: #fff;
    display: inline-block;
    padding: 1em 3em;
    border-radius: 8px;
    font-family: "Questrial";
    padding: 3px;
    border-radius: 8px;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.tk-t-8{
    width: inherit;
    height: 40px;
}

.tk-t-8 .block{
    padding: 8px 14px;
}

.tk-t-8 .text ul{
    color: #000;
    font-size: 1.8em;
    padding: 0.2em;
    font-weight: bold;
    font-family: "Questrial";
    list-style: none;
    padding: 0;
    text-align: center;
    display: block;
}

.tk-t-8 .text li{
    display: inline-block;
    width: 20%;
}

.tk-t-8 .text li:hover{
    transform: translateX(-3px);
    background-image: linear-gradient(to right, #132ad8 , #f39c9c);
    border-radius: 8px;
    color: #fff;
}

.tk-p-9{
    width: 664px;
    height: 307px;
}

.tk-p-9 .block{
    text-align: center;
}

.tk-p-9 .block1{
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px
}

.tk-p-9 .img{
    padding: 0.1em;
    border-radius: 8px;
}

.tk-p-9 .block1 {
    position: relative;
}

.tk-p-9 .block1  .image {
    display: block;
    width: 100%;
    height: auto;
}

.tk-p-9 .block1  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00050669;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    border-radius: 8px;
}

.builder .tk-p-9 .block1 .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-9 .block1:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-9 .block1  .block-text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .tk-p-9 .block1  .text {
      color: white;
      font-weight: bold;
      font-size: 1.2em;
      font-family: "Questrial";
    }

.tk-p-9 .block1  .price {
      color: white;
      font-size: 20px;
      position: absolute;
      top: 63%;
      left: 55%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
      font-family: "Questrial";
}
.tk-p-9 .block1  .dprice {
      color: white;
      font-size: 20px;
      position: absolute;
      top: 63%;
      left: 45%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
      text-decoration: line-through;
      font-family: "Questrial";
}

.tk-p-10{
    width: 330px;
    height: 307px;
}

.tk-p-10 .block{
    text-align: center;
}

.tk-p-10 .block1{
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px
}

.tk-p-10 .img{
    padding: 0.1em;
    border-radius: 8px;
}

.tk-p-10 .block1 {
    position: relative;
}

.tk-p-10 .block1  .image {
    display: block;
    width: 100%;
    height: auto;
}

.tk-p-10 .block1  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00050669;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    border-radius: 8px;
}

.builder .tk-p-10 .block1 .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-10 .block1:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


  .tk-p-10 .block1  .block-text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .tk-p-10 .block1  .text {
      color: white;
      font-weight: bold;
      font-size: 1.2em;
      font-family: "Questrial";
  }


  .tk-p-10 .block1  .price {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 63%;
        left: 60%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: "Questrial";
  }
  .tk-p-10 .block1  .dprice {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 63%;
        left: 40%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        text-decoration: line-through;
        font-family: "Questrial";
  }


.tk-p-11 {
    width: 330px;
    height: 246px;
}

.tk-p-11 .block{
    text-align: center;
}

.tk-p-11 .block1{
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px
}

.tk-p-11 .img{
    border-radius: 8px;
}

.tk-p-11 .block1 {
    position: relative;
}

.tk-p-11 .block1  .image {
    display: block;
    width: 100%;
    height: auto;
}

.tk-p-11 .block1  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00050669;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    border-radius: 8px;
}

.builder .tk-p-11 .block1 .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-11 .block1:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

  .tk-p-11 .block1  .block-text {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
    }

  .tk-p-11 .block1  .text {
      color: white;
      font-weight: bold;
      font-size: 1.2em;
      font-family: "Questrial";
  }

  .tk-p-11 .block1  .price {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 67%;
        left: 60%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: "Questrial";
  }
  .tk-p-11 .block1  .dprice {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 67%;
        left: 40%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        text-decoration: line-through;
        font-family: "Questrial";
  }


.tk-p-12{
    width: 663px;
    height: 246px;
}

.tk-p-12 .block{
    text-align: center;
}

.tk-p-12 .block1{
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px
}

.tk-p-12 .img{
    border-radius: 8px;
}

.tk-p-12 .block1 {
    position: relative;
}

.tk-p-12 .block1  .image {
    display: block;
    width: 100%;
    height: auto;
}

.tk-p-12 .block1  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00050669;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    border-radius: 8px;
}

.builder .tk-p-12 .block1 .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-12 .block1:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tk-p-12 .block1  .block-text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .tk-p-12 .block1  .text {
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    font-family: "Questrial";
  }

.tk-p-12 .block1  .price {
      color: white;
      font-size: 20px;
      position: absolute;
      top: 67%;
      left: 55%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
      font-family: "Questrial";
}
.tk-p-12 .block1  .dprice {
      color: white;
      font-size: 20px;
      position: absolute;
      top: 67%;
      left: 45%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
      text-decoration: line-through;
      font-family: "Questrial";
}


.tk-b-13{
    width: 288px;
    height: 468px;
}

.tk-b-13 .bg-block{
    width: 100%;
}

.tk-b-13 .block{
    text-align: center;
}

.tk-b-13 .block1{
    background: linear-gradient(to bottom, #f39c9c,#540c80);
    border-radius: 8px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 3px
}

.tk-b-13 .img{
    border-radius: 8px;
}

.tk-b-13 .block2{
    margin-top: 10px;
    width: 303px;
}

.tk-t-14{
    width: 400px;
    height: 230px;
}

.tk-t-14 .block{
    padding: 8px;
}

.tk-t-14 .text{
    font-size: 4em;
    font-weight: bold;
    font-family: "Questrial";
}

.tk-t-14 .block-text1{
    padding: 16px;
}

.tk-t-14 .text1{
    font-size: 15px;
    font-family: "Questrial";
    color: #818283;
    display: inline-block;
}
